@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&display=swap');
body{
font-family: 'Dosis', sans-serif;
background: #C33764;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FC575E, #90D5EC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FC575E, #90D5EC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

overflow-x:hidden;
overflow-y: auto;
color:white;
animation: fadeInAnimation ease 3s;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
     }
}
#uvodnitext{
    padding-top: 16px;
    padding-bottom: 16px;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.6);
    border: 1px solid white;
}
.footer-text{
    display: block;
    margin-top: 20px;
}
.row{
    display:flex;
}

#form{
    padding-top: 5%;
    padding-bottom: 5%;
}

form{
    padding-top: 5%;
    padding-bottom: 5%;
    border: 2px solid white;
    border-radius: 20px;
    background-color: rgba(255, 0, 0, 0.3);
}

form input{
    border-radius: 10px;
    border: 2px solid black;
    text-align: center;
}

#submit{
    background-color: rgba(255, 0, 0);
    color: white;
    border: 2px solid white;
    font-size: 1.2rem;
    height: 70px;
    width: 140px;
}
#submit:hover{
    background-color: rgba(255, 0, 0);
    color: black;
    border: 2px solid black;
    font-size: 1.2rem;
    height: 70px;
    width: 140px;
}

#result{
    color:white;
    transition-duration: 100ms;
}

#result:hover{
    color:black;
    font-size: 2.5rem;
    transition-duration: 100ms;
}

#result:focus{
    color:black;
    font-size: 2.5rem;
    transition-duration: 100ms;
}

input#prvoime{
    border-radius: 10px;
    border: 2px solid blue;
    background-color: #89cff0;
}
input#drugoime{
    border-radius: 10px;
    border: 2px solid RED;
    background-color: #f4c2c2;
}